<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ar-39">Ar-39</h1>
<p>Element: Argon (Z = 18); natural abundance: 0.0 %</p>
<p>Results found: (8) [‘b80’, ‘jnd50’, ‘j4t1’, ‘t21’, ‘j32’, ‘j4t2’, ‘j33’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.1; Collisions: 1.19358e+01 +/- 0.1 %</p>
<p>b80 time: 8.8; Collisions: 1.20499e+01 +/- 0.1 %</p>
<p>j33 time: 8.6; Collisions: 1.17512e+01 +/- 0.1 %</p>
<p>jnd50 time: 8.6; Collisions: 1.16999e+01 +/- 0.1 %</p>
<p>t21 time: 8.4; Collisions: 1.19381e+01 +/- 0.1 %</p>
<p>j32 time: 8184.8; Collisions: 1.25441e+04 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 68.1 % (refs), 84.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 864.4 %</p>
<p>j33: rms = 416.4 %</p>
<p>b80: rms = 940.9 %</p>
<p>j32: rms = 84.9 %</p>
</body>
</html>
